#site-header {
	--down-arrow: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' viewBox='0 17.1 98.2 64.1'%3E%3Cpath d='m.6 33.5 47 47a2 2 0 0 0 2.9 0l47-47a2 2 0 0 0 0-2.9l-13-13a2 2 0 0 0-2.8 0L49.1 50.3 16.4 17.6a2 2 0 0 0-2.8 0l-13 13a2 2 0 0 0 0 2.9'/%3E%3C/svg%3E") no-repeat 50% 50%;
}
#header-logo {
	font-weight: bold;
	font-size: 2rem;
	color: #000;
	padding: 0;
	margin: 0.5rem;
	text-decoration: none;
	line-height: 1.5rem;
	display: inline-block;
}


header nav ul {
	list-style-type: none;
}

li.menu-item a {
	text-decoration: none;
}

li.menu-item-current {
	font-weight: bold;
}

#header-menus ul.separate-mobile-expander > li > button.submenu-expander > span,
#header-search > form > button[type=submit] > span,
li.header-menu-languages > a > span
{
	border: 0;
	padding: 0;
	margin: 0;
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px); /* other legacy browsers */
	clip-path: inset(50%); /* modern browsers */
	white-space: nowrap;
}

li.header-menu-languages > a:before {
	content: '';
	top: 0.2em;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 8 496 496'%3E%3Cpath d='M337 160C322 71 288 8 248 8s-74 63-88 152zm-185 96q0 34 3 64h186a627 627 0 0 0 0-128H155q-3 31-3 64m325-96C448 92 390 40 319 18c24 34 41 85 50 142zM177 18C106 40 48 92 19 160h108c9-57 26-108 50-142m310 174H373a645 645 0 0 1 0 128h114a246 246 0 0 0 0-128m-367 64q0-32 3-64H9a250 250 0 0 0 0 128h114q-3-31-3-64m40 96c14 89 48 152 88 152s74-63 89-152zm159 142c71-22 129-74 158-142H369c-9 57-26 108-50 142M19 352c29 68 87 120 158 142-24-34-41-85-50-142z'/%3E%3C/svg%3E");	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	position: relative;
	width: 1.1em;
	height: 1.1em;
	display: inline-block;
	inset-block-start: 0.15em;
}

#header-search > form {
	display: flex;
}

#header-search > form > button[type=submit] {
	position: relative;
	padding: 0 1em;
	border-end-start-radius: 0;
	border-start-start-radius: 0;
}

#header-search > form > input[type=search] {
	border-end-end-radius: 0;
	border-start-end-radius: 0;
	font-weight: normal;
}

#header-search > form > button[type=submit]:after {
	content: '';
	position: absolute;
	inset-inline-start: 0;
	inset-block-start: 0;
	z-index: 5;
	width: 100%;
	height: 100%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='2.5 2.5 19 19'%3E%3Cpath fill='%23fff' d='M5.5 10a4.5 4.5 0 1 1 9 0 4.5 4.5 0 0 1-9 0M10 2.5a7.5 7.5 0 1 0 4.14 13.76l4.8 4.8a1.5 1.5 0 0 0 2.12-2.12l-4.8-4.8A7.5 7.5 0 0 0 10 2.5'/%3E%3C/svg%3E");
	background-size: 1em;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
}



@media screen and (min-width: 1000px) {

	.mobile-only {
		display: none !important;
	}

	#site-header {
		display: block;
		width: 100%;
		margin: 0 auto;
		padding: 0 20px;

		position: fixed;
		top: 0;
		background: #fff;
		z-index: 99999;
	}

	#header-menu-mobile-button, #header-menu-mobile-underlay {
		display: none;
	}

	#site-header > div {
		display: flex;
		position: relative;
		margin: 0 auto;
		width: auto;
		max-width: 1020px;
		min-height: 62px;
		align-items: center;
	}

	html[lang^=en] #site-header > div {
		max-width: 1140px;
	}

	#site-header + * {
		padding-top: 62px;
	}

	#header-logo {
		display: block;
		background: #fff;
		padding: 10px 0;
		padding-inline-end: 20px;
		margin: 0;
	}

	#header-logo img {
		display: block;
		margin: auto;
		object-fit: contain;
		width: 195px;
		height: auto;
		max-height: 43px;
	}

	html[lang^=en] #header-logo img {
		width: 250px;
	}

	#header-menus {
		display: flex;
		flex-direction: unset;
		align-items: center;
		flex-grow: 1;
		justify-content: space-between;
		height: auto;
		padding: 0;
	}

	.menu-header {
		/*font-size: calc(0.6vw + 11px);*/
		font-size: 15px;
	}

	#menu-header-main {
		width: fit-content;
		font-weight: 400;
		display: flex;
		justify-content: center;
		flex-grow: 1;
	}

	#menu-header-secondary {
		margin-inline-start: 20px;
	}

	.menu-header ul {
		margin: 0;
		padding: 0;
	}

	.menu-header ul li {
		display: inline-block;
	}

	.mega-menu ul li.menu-item a {
		padding: 1em 1em 1em 1.25em;
		color: #000;
	}

	.mega-menu ul li.menu-item a:hover {
		color: #6A3274;
	}

	.menu-item a span {
		padding-bottom: 5px;
		border-bottom: 2px solid transparent;
	}

	.mega-menu ul,
	.mega-menu li {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	.mega-menu a {
		text-decoration: none;
	}

	.mega-menu ul.menu-level-1 > li {
		display: inline-block;
		padding: 5px 0;
	}

	.mega-menu ul.menu-level-1 > li.has-submenu {
		position: relative;
	}

	.mega-menu ul.menu-level-1 > li.has-submenu > a:after {
		content: '';
		top: 0.2em;
		background: var(--down-arrow);
		background-size: contain;
		position: relative;
		width: 0.7em;
		height: 0.8em;
		inset-inline-start: 0.5em;
		display: inline-block;
		inset-block-start: 0.08em;
	}

	.mega-menu ul.menu-level-1 > li.submenu-open > ul.menu-level-2 {
		display: block;
	}

	.mega-menu ul.menu-level-1 > li.submenu-open > ul.final-level {
		display: flex;
	}

	html:not(.js) .mega-menu ul.menu-level-2 {
		display: none;
	}

	.mega-menu ul.menu-level-2,
	#header-search > form {
		opacity: 0;
		border: 1px solid #eee;
		box-shadow: -1px 1px 3px 1px rgba(0, 0, 0, 0.08);
		position: absolute;
		z-index: 9999;
		top: 25px;
		background: #fff;
		padding: 0;
		font-weight: bold;
		margin-top: 0.75em;
		width: 240px;
		border-top: 3px solid #b499b9;
	}

	.mega-menu ul.menu-level-2:not(.final-level) > li {
		white-space: normal;
		width: max-content;
		display: inline-block;
		vertical-align: top;
	}

	.mega-menu ul.menu-level-2:not(.final-level) > li {
		margin-inline-end: 2em;
	}

	.mega-menu ul.menu-level-2:not(.final-level) > li:last-of-type {
		margin-inline-end: 0;
	}

	.mega-menu ul.menu-level-2:not(.final-level) > li > a {
		display: block;
		margin-bottom: 2px;
		font-weight: 600;
	}

	.mega-menu > ul > li ul.final-level {
		display: flex;
		flex-direction: column;
		column-gap: 20px;
		flex-wrap: wrap;
	}

	.mega-menu ul.final-level > li {
		flex-basis: 50%;
	}

	.mega-menu ul.final-level {
		font-weight: 400;
		max-height: 90vh;
	}

	.mega-menu > ul > li ul.final-level > li {
		display: block;
		line-height: 1.1em;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
	}

	.mega-menu ul.final-level li a {
		max-width: 20em;
		display: block;
		padding: 0.85em 1.5em;
	}

	.mega-menu ul.final-level li:first-child a {
		padding-top: 1.5em;
	}

	.mega-menu ul.final-level li:last-child a {
		padding-bottom: 1.5em;
	}

	#menu-header-secondary > ul {
		display: flex;
		align-items: center;
		flex-direction: row;
		flex-wrap: unset;
	}

	#header-search {
		display: flex;
		justify-content: flex-end;
		align-items: center;
		font-weight: 300;
		height: 34px;
		opacity: 1;
		position: relative;
		width: 28px;
		margin: 0 auto 0 0;
		transition: width 0s .15s;
	}

	#header-search > form {
		opacity: 0;
		width: 0;
		overflow: hidden;
		padding: 0;
		margin: 0;
	}

	#header-search:is(:focus, :focus-within) > form {
		opacity: 1;
		width: 300px;
		overflow: initial;
		position: absolute;
		top: 100%;
		z-index: 99999;
		padding: 20px;
	}

	#header-search::after {
		content: '';
		position: absolute;
		inset-inline-end: -6px;
		z-index: 5;
		border: 5px solid #fff;
		width: 34px;
		height: 34px;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='2.5 2.5 19 19'%3E%3Cpath d='M5.5 10a4.5 4.5 0 1 1 9 0 4.5 4.5 0 0 1-9 0M10 2.5a7.5 7.5 0 1 0 4.14 13.76l4.8 4.8a1.5 1.5 0 0 0 2.12-2.12l-4.8-4.8A7.5 7.5 0 0 0 10 2.5'/%3E%3C/svg%3E");
		background-size: 87%;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		cursor: pointer;
	}

	#header-menus ul.separate-mobile-expander > li > button.submenu-expander {
		display: none;
	}

	.mega-menu li.menu-item.header-menu-donate > a,
	.mega-menu li.menu-item.header-menu-donate input[type=submit] {
		margin-inline-end: 0.33em;
	}

}




@media screen and (max-width: 999.999px) {

	.desktop-only {
		display: none !important;
	}

	body {
		overflow-y: scroll;
	}

	#site-header {
		display: block;
		width: 100%;
		padding: 4vw 0;
		position: fixed;
		top: 0;
		background: #fff;
		z-index: 99999;
	}

	#site-header + * {
		padding-top: 15vw;
	}

	#site-header > div {
		position: relative;
		width: 100%;
		max-width: 100vw;
		margin: 0;
	}

	#header-logo {
		background: #fff;
		margin: 0 auto;
		display: flex;
		justify-content: center;
		height: 7vw;
	}

	#header-logo img {
		display: block;
		object-fit: contain;
	}

	#header-menus {
		display: none;
		position: fixed;
		top: 0;
		padding-top: 1vw;
		background: white;
		z-index: 1500;
		color: #000;
		min-height: 100vh;
		max-height: 100vh;
		overflow-x: hidden;
		overflow-y: scroll;
		text-align: start;
		inset-inline-start: 100vw;
		width: 85vw;
		transition: 0.3s;
	}

	#header-menus * {
		font-size: 5vw;
	}

	#header-menus.menu-open {
		display: block;
		inset-inline-start: 15vw;
	}

	#menu-header-secondary {
		flex-grow: 1;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-end;
	}

	#menu-header-secondary > ul {
		display: flex;
		flex-direction: column;
		margin: 0 0 64px !important;
	}

	#header-menus ul {
		padding: 0;
		width: 100%;
	}

	#header-menus a {
		color: #6A3274;
		text-decoration: none;
		text-align: start;
		display: block;
		width: 100%;
		padding: 0.4em;
		margin: 0.2em 0;
	}

	#header-menu-mobile-button {
		display: block;
		position: absolute;
		top: -1.3vw;
		inset-inline-start: 2vw;
	}

	html[lang^=en] #header-menu-mobile-button {
		top: -2.3vw;
	}

	/*
		I have to do this weird thing with the span, as Chrome on Android messes up the background image
		icons otherwise (removes the background image entirely!)
	*/
	#header-menu-mobile-button > span {
		display: block;
		width: 11vw;
		height: 11vw;
		border: 3vw solid #fff;
		background-image: url("data:image/svg+xml,%3Csvg version='1.1' viewBox='0 0 32 32' width='32px' height='32px' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%236A3274' d='M4,10h24c1.104,0,2-0.896,2-2s-0.896-2-2-2H4C2.896,6,2,6.896,2,8S2.896,10,4,10z M28,14H4c-1.104,0-2,0.896-2,2 s0.896,2,2,2h24c1.104,0,2-0.896,2-2S29.104,14,28,14z M28,22H4c-1.104,0-2,0.896-2,2s0.896,2,2,2h24c1.104,0,2-0.896,2-2 S29.104,22,28,22z'/%3E%3C/svg%3E");
		background-color: transparent;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		cursor: pointer;
		transition: 0.3s;
	}

	#header-menu-mobile-button.menu-open > span {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='176.4 176.4 670.3 670.3'%3E%3Cpath d='M195.2 195.2a64 64 0 0 1 90.5 0L512 421.5l226.3-226.3a64 64 0 0 1 90.5 90.5L602.5 512l226.3 226.3a64 64 0 0 1-90.5 90.5L512 602.5 285.7 828.8a64 64 0 0 1-90.5-90.5L421.5 512 195.2 285.7a64 64 0 0 1 0-90.5' fill='%236A3274'/%3E%3C/svg%3E");
		background-size: 80%;
	}

	#header-menu-mobile-underlay {
		position: fixed;
		top: 0;
		left: 0;
		width: 100vw;
		height: 100vh;
		background: rgba(0, 0, 0, 0.2);
		z-index: 1040;
		display: none;
		opacity: 0;
	}

	.mega-menu li.no-submenu-on-mobile > ul {
		display: none !important;
	}


	.mega-menu li.has-submenu .submenu-container {
		display: grid !important;
		grid-template-rows: 0fr;
		overflow: hidden;
		transition: 0.3s ease-in-out;
		margin: 0 !important;
	}

	.mega-menu li.has-submenu .submenu-container > ul {
		min-height: 0;
	}

	.mega-menu li.has-submenu:not(.submenu-open) .submenu-container > ul li a {
		pointer-events: none;
	}

	.mega-menu li.has-submenu.submenu-open .submenu-container {
		grid-template-rows: 1fr;
	}

	#header-search form.searchform {
		width: 70vw;
		height: unset;
		margin-bottom: 18px;
	}

	#header-search form.searchform input[type="search"] {
		padding: 2vw 5vw 2vw 0;
		font-size: 0.9em;
	}

	#header-search form.searchform button[type="submit"] span {
		width: 7vw;
		height: 7vw;
		top: calc(50% - 3.5vw);
		left: 3.5vw;
		right: unset;
	}


	#header-menus li.menu-item {
		padding: 0.4em 0.8em;
	}

	#header-menus ul.separate-mobile-expander > li.menu-item.has-submenu {
		position: relative;
	}

	#header-menus ul.separate-mobile-expander > li.menu-item.has-submenu > button.submenu-expander:after,
	#header-menus ul:not(.separate-mobile-expander) li.menu-item.has-submenu > a:after {
		content: '';
		background: var(--down-arrow);
		transition: 0.3s;
		display: inline-block;
		background-size: 0.75em;
		background-position: 50% 50%;
	}

	#header-menus ul:not(.separate-mobile-expander) li.menu-item.has-submenu > a:after {
		width: 0.8em;
		height: 1em;
		inset-inline-end: -0.8em;
		top: -0.3em;
		padding: 1.5em;
		position: absolute;
	}

	#header-menus ul:not(.separate-mobile-expander) li.menu-item.has-submenu > a {
		position: relative;
	}

	#header-menus ul.separate-mobile-expander > li.menu-item.has-submenu > button.submenu-expander,
	#header-menus ul.separate-mobile-expander > li.menu-item.has-submenu > button.submenu-expander:after {
		position: absolute;
		top: 0;
		height: 3.5em;
		width: 3em;
		inset-inline-end: 0;
		z-index: 1;
		background-color: transparent;
		border: 0;
	}

	/* If there's no link, make the expander button cover the entire width of the menu item, so the whole thing acts as the expander */
	#header-menus ul.separate-mobile-expander.menu-level-1 li.menu-item.has-submenu:has(> a[href="#"]) > button.submenu-expander {
		width: 100%;
	}

	#header-menus li.menu-item.no-submenu-on-mobile > a:after {
		display: none;
	}

	#header-menus ul.separate-mobile-expander > li.menu-item.has-submenu.submenu-open > button.submenu-expander:after,
	#header-menus li.menu-item.has-submenu.submenu-open > a:after {
		transform: rotate(180deg);
	}

	#header-menus ul.menu-level-2 > li > a {
		font-size: 0.95em;
		padding-block: 0;
	}

	.mobile-header-donate {
		display: block;
		position: absolute;
		top: 0.85vw;
		inset-inline-end: 4vw;
		font-size: 4.4vw;
	}

	.mobile-header-donate:after {
		content: '';
		width: 1em;
		height: 1em;
		display: inline-block;
		background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 -1 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M24 0c-3.3 0-6 1.8-8 4.2C14 1.8 11.3 0 8 0 3.3 0 0 4 0 8.4c0 2.4 1 4.1 2 5.7L14.5 29c1.4 1.3 1.6 1.3 3 0L30 14.1q1.9-2.2 2-5.7C32 4 28.7 0 24 0' fill='%236A3274'/%3E%3C/svg%3E");
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-size: contain;
		margin-inline-start: 0.3em;
		vertical-align: middle;
	}

	/* The donate "link" is a <form> on the English pages, so the following rules only apply there */
	html[lang^=en] .mobile-header-donate {
		top: -0.75vw;
		inset-inline-end: 2vw;
	}

	html[lang^=en] .mobile-header-donate:after {
		margin-inline-start: -1.5em;
	}

	.mobile-header-donate form {
		display: inline;
	}

	.mobile-header-donate [type=submit],
	.mobile-header-donate [type=submit]:is(:active, :focus)
	{
		padding: 0;
		display: inline;
		color: #6a3274;
		font-size: 3.35vw;
		border: 0;
		background: transparent;
		vertical-align: middle;
		padding-inline-end: 2.25em;
		padding-block: 0.75em;
		padding-inline-start: 0.75em;
	}

	/* The donate "link" is a <form> on the English pages, so the above rules only apply there */

	.mega-menu li.menu-item.header-menu-donate > a,
	.mega-menu li.menu-item.header-menu-donate [type=submit]
	{
		padding-block: 0.4em;
	}


	#header-menus a:focus:not(:focus-visible) {
		outline: none;
	}

}

body.admin-bar #site-header {
	top: var(--wp-admin--admin-bar--height);
}
